<?php
namespace App\Helpers;

class Utility
{
    public static function genDocId()
    {
        $overall = "0321574698";
        $length = "4";
        $idString = '';
        $find_id = '';
        $str_length = strlen($overall);
        for ($i = 0; $i < $length; $i++) {
            $find_id = rand(0, $str_length - 1);
            $idString = substr($overall, $find_id, 1) . $idString;
        }
        return $idString;
    }

}